FREEFOAM-PARTICLETRACKS(1)

NAME
freefoam-particleTracks - Generates a VTK file of particle tracks for cases that were computed using a tracked-parcel-type cloud.

SYNOPSIS

freefoam particleTracks [-region <name>] [-help] [-latestTime] [-noZero] [-srcDoc] [-doc] [-time <time>] [-constant] [-parallel] [-case <dir>]

DESCRIPTION

TODO write detailed description

OPTIONS

-region <name>
    Only apply to named mesh region.

-noZero
    Ignore timestep 0.

-constant
    Include the constant directory.

-time <time>
    Apply only to specific time.

-latestTime
    Only apply to latest time step.

-case <dir>
    Specify the case directory

-parallel
    Run the case in parallel

-help
    Display short usage message

-doc
    Display Doxygen documentation page

-srcDoc
    Display source code

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.